## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSndFunc Class Reference
[Common Plugin Classes]

Helper functions for the sound loaders. More...

`#include <csplugincommon/soundloader/sndload.h>`

List of all members.

## Static Public Member Functions

static unsigned long | makeDWord (int b0, int b1, int b2, int b3)
static unsigned long | makeWord (int b0, int b1)

## Detailed Description

Helper functions for the sound loaders.

Definition at line 31 of file sndload.h.

The documentation for this class was generated from the following file:

- csplugincommon/soundloader/sndload.h